<?PHP

class dashboard_Model{

	var $call_controller = array('dashboard');
	var $call_helper = array('title');

	function dashboard_menu(){

		$this->dashboard->Page('dashboard_menu');
	}

	function dashboard(){

		$this->dashboard->get_dashboard_data()->Page('dashboard');
	}
}
?>